using APT.Infrastructure.Core;
using APT.Infrastructure.Utility;
using System;
using System.Collections.Generic;
using System.ComponentModel;

namespace APT.BaseData.Domain.Entities
{
    [Description("首页：图标区域")]
    [Redis("PAGE_FORM_ID")]
    [APT.Infrastructure.Api.RootOrg]
    public partial class T_PF_FORM_HOME_CHART : MesEntityBase
    {
        /// <summary>编码</summary>
        [Description("PAGE_FORM_ID")]
        public Guid PAGE_FORM_ID { get; set; }

        /// <summary>名称</summary>
        [Description("枚举项")]
        [EnumName("HomePageChartEnum")]
        public int VALUE { get; set; }
       

    }
}